@charset "UTF-8";
.p-service-entry__img {
  display: none;
}

.horizontal-scroll {
  overflow-x: auto;
  display: block;
  white-space: nowrap;
}
.horizontal-scroll > div:has(figure) {
  width: 750px;
}
.horizontal-scroll > div:has(figure) figure {
  margin-inline: 0;
}

.p-entry__body td,
.p-entry__body th {
  border-color: #000 !important;
}

.p-entry__body .work-table {
  border: 2px solid #000;
}
.p-entry__body .work-table thead tr th {
  background-color: #838283;
  color: #fff;
}
.p-entry__body .work-table tr {
  /*手当のセル*/
}
.p-entry__body .work-table tr:nth-child(4), .p-entry__body .work-table tr:nth-child(9), .p-entry__body .work-table tr:nth-child(11), .p-entry__body .work-table tr:nth-child(12) {
  border-top: 2px solid #000;
}
.p-entry__body .work-table tr:nth-child(12) th, .p-entry__body .work-table tr:nth-child(13) th {
  background-color: #b4c6e7;
}
.p-entry__body .work-table th,
.p-entry__body .work-table td {
  border-right: 2px solid #000;
}
.p-entry__body .work-table th {
  background-color: #e8e8e8;
  font-weight: 600;
}
.p-entry__body .work-table .lv-a {
  background-color: #ff7c80;
}
.p-entry__body .work-table .is-diagonal {
  background-image: linear-gradient(to right top, transparent calc(50% - 0.5px), #999 50%, #999 calc(50% + 0.5px), transparent calc(50% + 1px));
}
.p-entry__body .work-table .lv-b {
  background-color: #5b9bd5;
}
.p-entry__body .work-table .lv-c {
  background-color: #ffc000;
}
.p-entry__body .work-table .lv-s {
  background-color: #70ad47;
}
.p-entry__body .bonus-table {
  border: 2px solid #000;
}
.p-entry__body .bonus-table tr:first-child th {
  background-color: #70ad47;
}
.p-entry__body .bonus-table tr:nth-child(2) {
  border-top: 2px solid #000;
}
.p-entry__body .bonus-table tr:nth-child(2) th {
  background-color: #ffcc02;
}

/* 一日のスケジュール */
.timeline__bar {
  width: 669px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 2px solid #111;
  border-radius: 4px;
}

/* それぞれのブロック：分数に応じて幅が変わる */
.timeline__block {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(var(--min) * 1px);
          flex: 0 0 calc(var(--min) * 1px);
  display: grid;
  place-items: center;
  padding: 10px 6px;
  border-right: 2px solid #111;
}
.timeline__block:first-child {
  --min: 130;
}
.timeline__block:nth-child(2), .timeline__block:nth-child(6) {
  --min: 20;
}
.timeline__block:nth-child(3), .timeline__block:nth-child(5) {
  --min: 84;
}
.timeline__block:nth-child(4) {
  --min:150;
}
.timeline__block:nth-child(7) {
  --min:130;
}

.timeline__block:last-child {
  border-right: 0;
}

.timeline__label {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.1;
  text-align: center;
  color: #111;
  white-space: nowrap;
}

/* 色 */
.timeline__block.is-work {
  background: #f6d9be; /* 薄いベージュ */
}

.timeline__block.is-rest {
  background: #f2f2f2; /* 薄いグレー */
}

.timeline__block.is-lunch {
  background: #f2a43a; /* オレンジ */
}

/* 下の時刻 */
.timeline__times {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 8px;
  font-size: 12px;
  font-weight: 700;
  color: #111;
}
.timeline__times span:nth-child(2) {
  margin-left: 86px;
}
.timeline__times span:nth-child(3), .timeline__times span:nth-child(7) {
  margin-left: 13px;
}
.timeline__times span:nth-child(4), .timeline__times span:nth-child(6) {
  margin-left: 50px;
}
.timeline__times span:nth-child(5) {
  margin-left: 123px;
}
.timeline__times span:nth-child(8) {
  margin-left: 89px;
}